• Архив новостей
  • Архив новостей
    ПН ВТ СР ЧТ ПТ СБ ВС
    2627282930311
    2345678
    9101112131415
    16171819202122
    23242526272829
    303112345

СЕРВИСЫ
Каталог IT 
Разработка сайтов
Интернет-провайдеры

Отправить новость

Сообщите новость, интересную читателям 42.TUT.BY


  • Архив новостей
  • Архив новостей
    ПН ВТ СР ЧТ ПТ СБ ВС
    2627282930311
    2345678
    9101112131415
    16171819202122
    23242526272829
    303112345
реклама

Пользователи старых iPhone снова могут устанавливать приложения


Компания Apple восстановила корректную работу интернет-магазина App Store для владельцев смартфонов iPhone и плееров iPod touch с операционной системой iOS версии 3.1.3 и ниже, которые несколько дней назад обнаружили, что не могут скачивать приложения на свои устройства, сообщило издание Engadget со ссылкой на техническую поддержку Apple.

Пользователи отмечали, что потеряли возможность скачивать новые приложения из App Store на свои устройства с iOS версии не выше 3.1.3, выпущенной в феврале 2010 года. Первые жалобы на это появились еще 16 декабря. Спустя примерно четыре дня эта история попала в СМИ, и через некоторое время работа интернет-магазина была восстановлена.

Сервис App Store - единственный официальный канал распространения программного обеспечения для мобильных устройств Apple.

На текущий момент последняя версия iOS имеет индекс 5.0.1. Однако по разным причинам пользователи остаются на старых версиях платформы. Первые поколения смартфона iPhone и плеера iPod touch просто не поддерживают установку версий системы выше 3.1.3. А многие владельцы iPhone 3G не стали переходить на четвертую версию iOS, опасаясь замедления работы аппарата.

Но обычно пользователи iPhone обновляют прошивку на своем устройстве вскоре после выхода ее новой версии. По данным исследовательской компании Localytics, спустя всего пять дней после появления финальной версии iOS 5 в середине октября треть владельцев совместимых устройств установили ее на свои гаджеты.
К обновлению подталкивают не только новые функции, внедренные в систему, но и тот факт, что разработчики приложений со временем отказываются от поддержки старых iOS. Например, актуальные версии официальных клиентов для работы с Twitter и Facebook поддерживают работу на устройствах с iOS не ниже 4.0. То же справедливо и для многих других популярных программ и игр. 
Отправить новость
Сообщите редакции новость, интересную читателям 42.TUT.BY